<!DOCTYPE html>
<!--
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/Other/html.html to edit this template
-->
<html xmlns:th="https://www.thymeleaf.org">
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
    </head>
    <body>
        <a href="addFood" class="btn btn-primary">ADD</a>
        <table class="table table-primary table-striped ">
            <thead>
                <tr>
                    <th>品名</th>
                    <th>數量</th>
                    <th></th>
                </tr>
            </thead>
            <tbody>
                <tr th:each="order, iter: ${list}">
                    <!-- 
                    加入適當的 thymeleaf annotation 使表格能顯示 Order 的品名和數量 (20%)
                    -->
                    <td></td>
                    <td></td>
                    <td><a class="btn btn-danger" th:attr="href='deleteFood?index='+${iter.index}">DELETE</a></td>
                </tr>
            </tbody>
        </table>
    </body>
</html>
